Subject: Re: [bug#74459] comments

From: Ludovic Courtès <[email-masked]>
Date: Thu, 12 Dec 2024 12:07:41 +0100

Hi,

Gabriel Wicki <[email-masked]> skribis:

> Thanks for your review, Ludo'!  I've addressed your concern and came up
> with an even more readable solution -- I hope you agree.

Yes, that’s nice.  Applied, thanks!

I removed “guix:” from commit subject lines and also followed up with a
commit that pre-compiles the regexp instead of recompiling it every time
via ‘string-match’ (it can make a difference when linting a large number
of packages as is the case in the Data Service for example).

Thanks!

Ludo’.